uuid: d0a9a34b-b1f8-4595-ac31-91a506d1f6ac
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.exhibition.field_exhibition_dates
    - field.field.taxonomy_term.exhibition.field_exhibition_link
    - field.field.taxonomy_term.exhibition.field_exhibition_location
    - taxonomy.vocabulary.exhibition
  module:
    - datetime_range
    - field_group
    - field_layout
    - layout_discovery
    - link
    - path
    - text
third_party_settings:
  field_layout:
    id: layout_twocol
    settings:
      label: ''
  field_group:
    group_overview:
      children:
        - name
        - description
        - field_exhibition_location
        - field_exhibition_dates
        - field_exhibition_link
      label: Overview
      region: first
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
    group_publishing_options:
      children:
        - status
        - path
      label: 'Publishing Options'
      region: second
      parent_name: ''
      weight: 1
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
id: taxonomy_term.exhibition.default
targetEntityType: taxonomy_term
bundle: exhibition
mode: default
content:
  description:
    type: text_textarea
    weight: 2
    region: first
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_exhibition_dates:
    type: daterange_default
    weight: 4
    region: first
    settings: {  }
    third_party_settings: {  }
  field_exhibition_link:
    type: link_default
    weight: 5
    region: first
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_exhibition_location:
    type: entity_reference_autocomplete_tags
    weight: 3
    region: first
    settings:
      match_operator: CONTAINS
      match_limit: 0
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: first
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: second
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: second
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
